WordPress.org

Support

Support » Plugins and Hacks » breaks[HTML Validity]

breaks[HTML Validity]

  • Multiple script errors, On Safari, Chrome and Firefox. Mainly related to Facebook script. I think this plugin breaks[HTML Validity]

  • The topic ‘breaks[HTML Validity]’ is closed to new replies.